Subject: Re: Job | Tech Support Remote Screening
From: KUNSOTH SANTHOSH <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 11:25:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9440 Applicants

View All

KUNSOTH SANTHOSH
I have been working on Automation tools as WinAuto on my interest towards the Automation. I am also interested to work development side too as I am good in Core Java, Sql coding languages

Shortlist

Reject

Current Designation Application Developer
Current Company IBM Global Services
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, Hyderabad
Education
B.Tech/B.E.
National Institute of Technology (NIT), Jamshedpur
Key Skills
java, C, SQL, Python

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem